@media only screen and (orientation:landscape) {body{-webkit-text-size-adjust:none}}
@media only screen and (orientation:portrait) {body{-webkit-text-size-adjust:none}}
/*-------------------------------------------------------------------------------
 XS Style @media (max-width: 767px) 
-------------------------------------------------------------------------------*/
@media (max-width: 767px) {

.popup-with-video{ width: 190px }
.site-header{ padding:20px 0 }
.logo_main{ width: 50% }
.mobile_icon_menu{ display: inline-block; vertical-align: middle; width: 30px;margin-right:11px; }
.mobile_icon_menu span{ display: block; width: 100%; height: 3px; border-radius: 4px; margin-bottom: 4px; background-color: #FFF }
.mobile_icon_menu span:nth-child(2){ width: 80% }
.mobile_icon_menu span:last-child{ margin-bottom: 0; width: 70% }
.main_nav ul{ display: none; }

.banner_section section{ padding-top: 20px }
.banner_section section h1,.services_section h2,.home_customer_section_left p,.services_content_section h2,.services_getting_section h2,.services_loop h3{ font-size: 24px; line-height: 30px; }
.ace_demo_button{padding: 0 20px;line-height: 45px; font-size: 14px; margin-top: 0}
.home_vidoe{ margin-left: 0 }
.home_vidoe svg{ width: 100%; height: auto; }
.popup-youtube{width: 230px;height: 216px;}
.companies_logos_section{ padding: 20px 0 }
.companies_logos_section span{ padding-bottom: 0 }

.services_section_wrapper{ padding:40px 0 }
.services_section{ padding-bottom: 20px }
.services_list{ margin-bottom: 20px }
.services_list h3,.customer_list_section h2{ font-size: 18px; line-height: 22px; }
.services_list section{ min-height: inherit; padding-top: 0 }

.services_list figure{ height: auto; }
.services_list figure img{ position: static;width: 100% }

.home_customer_section{ padding:40px 0 }
.home_customer_section_left{ padding-top: 0 }
.customer_list_section{ margin: 0 -15px; padding-top: 20px }
.customer_list_section h2{ padding-bottom: 5px }
.customer_list_section section{ margin-bottom: 20px }
/*.customer_list_section{ text-align: center; }*/

.home_article_section{ padding: 20px 0 }
.article_loop figure{ margin-top: 0 }
.article_loop p{ font-size: 16px; line-height: 32px; }

.footer_wrapper{ padding: 20px 0 }
.footer_wrapper h4{ font-size: 18px; padding-bottom: 18px }
.footer_wrapper nav{ padding-bottom: 10px }
.footer_wrapper nav ul li{ display: inline-block; width: 49% }
.supporters_logo li{ display: inline-block; width: 49%; margin-right: 0 }
.cop_right{ padding-top: 0; font-size: 14px; }

.banner_section_inner figure{ width: 100%; text-align: center; }
.banner_section_inner figure img{ display: inline-block; }
.banner_section_inner section p{ font-size: 14px; line-height: 20px }

.services_content_section{ padding: 30px 0 }
.services_content_section h2{ padding-top: 0 }
.services_loop section{ padding-top: 0; padding-right: 0; padding-bottom: 30px }
.services_loop:nth-child(2n+2) section {
    padding-left: 0;
    padding-right: 0;
}
.services_content_section h2{ padding-bottom: 15px }
.services_content_section h2 br{ display: none; }
.services_content_section p{ padding-bottom: 0 }
.services_loop h3{/*line-height: 36px;*/padding-top: 10px;}
.services_loop:nth-child(2n+2) .content_section{ float: none; }
.services_loop{ margin-bottom: 30px }
.services_getting_section{ padding: 20px 0 }
.services_getting_section h2{ padding-bottom: 15px }
.services_getting_section p{ padding-bottom: 0 }

.about_our_stroy_section h2 span:after{ margin-bottom: 10px }
.about_leadership_section{ padding: 20px 0 }
.about_leadership_section .heading{ padding-bottom: 20px }
.careers_section{ padding: 20px 0 }
.careers_section .heading{ margin-bottom: 20px }
.careers_listing{ padding: 20px }
.careers_listing section,.careers_listing .abbpy_button{ float: none; }

.communit_top_content_section h2 span{ margin-top: 24px }
.community_care_section{ padding: 20px 0 }
.community_care_section h2{ margin-bottom: 15px }
.community_loges_section{ padding: 20px 0 }
.community_loges_section ul{ margin: 0 }
.community_loges_section ul li{ width:32%; padding: 0 15px }
.community_care_section figure{ margin-bottom: 20px }
.community_care_section figure img{ width: 100% }

.news_listing_loop figure,.news_listing_loop section{ float: none; max-width: 100%; padding: 0 }
.news_listing_loop figure{ margin-bottom: 15px }
.news_listing_loop{ margin-bottom: 30px }
.news_listing_loop section h2{ font-size: 18px; line-height: 22px }
.contact-us-popup-block{ padding: 20px; }
.ace_form .form-group{ margin-bottom: 0 }
.ace_form .form-control{ margin-bottom: 15px }
.form-group.submit_button{ text-align: left; margin-top: 15px; }

.footer_copy_right_section_logo{margin-top: 50px;}
.footer_logos{ position: static; }
.cop_right{margin-top: 14px;}

.banner-image{background-position: 80% 0;background-attachment: scroll;min-height: 500px;}
.banner-image.banner-image-inner {
    min-height: 280px;
    background-size: cover;
    background-position: center center;
}
.services_loop h2{  font-size: 18px }
.services_getting_content{ width: 100%; padding: 30px 15px }
.nmsdc-section img{ margin-bottom: 30px }
.allpage_wrapper{ overflow-x: hidden; }
}
/*-------------------------------------------------------------------------------
End Responsiv
/*-------------------------------------------------------------------------------*/



/*-------------------------------------------------------------------------------
 SM // Small devices (landscape phones, 576px and up)
-------------------------------------------------------------------------------*/

@media (min-width:576px) and (max-width: 767px) {

.services_section_wrapper .col-xs-12,.customer_list_section .col-xs-12,.footer_wrapper .col-xs-12,.community_care_section  .col-xs-12{ width: 50% }
.community_care_section   .hed_sec_com{ width: 100% }
.services_list section{ min-height: 100px }
.footer_wrapper nav ul li{ width: 100% }
.supporters_logo li{ width: 30%; padding-right: 15px }
.community_loges_section ul li{ width: 19% }
.news_listing_loop figure img{ width: 100% }

}



/*-------------------------------------------------------------------------------

 SM Style 480 - 7671 @media (min-width: 480px) and (max-width: 767px) 

-------------------------------------------------------------------------------*/

@media (max-width: 320px) {



}



/*-------------------------------------------------------------------------------
End Responsiv
/*-------------------------------------------------------------------------------*/







/*-------------------------------------------------------------------------------
 SM Style 768 - 991 @media (min-width: 768px) and (max-width: 991px) 
-------------------------------------------------------------------------------*/

@media (min-width: 768px) and (max-width: 991px) {

.main_nav{ width: 100% }    
.main_nav ul li{ margin-left: 10px }
.main_nav ul li.ace-demo-button a{ padding: 0 16px }

.banner_section section{ padding-top: 0 }
.banner_section section h1{ font-size: 30px; line-height: 36px }
.home_vidoe svg{ width: 100%; height: auto; }
.ace_demo_button{ margin-top: 0 }

.services_section_wrapper{ padding: 30px 0 }
.services_section{ padding-bottom: 20px }
.services_list{ margin-bottom: 30px }
.home_customer_section{ padding: 30px 0 }
.home_customer_section_left{ padding-top: 0; padding-bottom: 25px }

.footer_wrapper{ padding:50px 0 }
.supporters_logo li{ margin-right: 0;   width: 48%;}
.cop_right{ padding-top: 0 }

.services_content_section{ padding: 30px 0 }
.services_content_section h2{ padding-top: 0 }
.services_loop section{ padding-top: 0 }

.careers_section,.services_getting_section,.about_leadership_section{ padding: 60px 0 }
.services_content_section h2 br{ display: none; }
.community_loges_section ul{ margin: 0 }
.news_listing_loop section{ max-width: 460px }

}





/*-------------------------------------------------------------------------------

 MD Style 992 - 1199 @media (min-width: 992px) and (max-width: 1199px) 

-------------------------------------------------------------------------------*/

@media (min-width: 992px) and (max-width: 1199px) {
.main_nav ul li{ margin-left: 30px }
.home_vidoe svg{ width: 100%; height: auto; }
.banner_section section{ padding-top: 50px }
.supporters_logo li{ margin-right: 0;   width: 48%;}
.news_listing_loop section{ max-width: 210px }

}

@media (min-width: 1200px) and (max-width:1400px) {
.main_nav ul li{ margin-left: 18px }
.home_vidoe svg{ width: 100%; height: auto; }
}




